Visual  RESJ-H PADS-PCB 1 {0 0 205 0} {}
canvas text {110 -100} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {205 100} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {50 0 60 0} {ID(3) Type(Outline) Layer(All) Width(10)} {}
canvas line {60 0 75 -40 110 35 140 -40 155 0} {ID(4) Type(Outline) Layer(All) Width(10)} {}
canvas line {155 0 170 0} {ID(5) Type(Outline) Layer(All) Width(10)} {}
canvas oval {-10 -10 10 10} {ID(6) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(1) Heir(PIN1) Filled} {}
canvas text {17 -8} {ID(6) Type(Pin) Layer(All) PinNum(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {85 15} {ID(6) Type(Pin) Layer(All) PinName(1) Heir(PIN1)} {-text #1 -anchor e}
canvas line {0 0 50 0} {ID(6) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {195 -10 215 10} {ID(7) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(2) Heir(PIN2) Filled} {}
canvas text {205 -10} {ID(7) Type(Pin) Layer(All) PinNum(2) Heir(PIN2)} {-text 2 -anchor e}
canvas text {120 15} {ID(7) Type(Pin) Layer(All) PinName(2) Heir(PIN2)} {-text #2 -anchor e}
canvas line {205 0 155 0} {ID(7) Type(Pin) Heir(PIN2) Filled} {}
